@media (min-width: 768px) {
	.inevidenzaTXT,
	.inevidenzaIMG {
		/* BANNER-HOME Fabiana - Elenco canali standard - Da qui in giù. Se ci sono delle classi che non ti servono lasciale vuote. */
		margin-left: -16px;
	}
	.Riquadro42 {
		/* Fabiana - APPUNTAMENTI * COMUNICATI -Riquadro Grigio della home page */
		background: #eee none repeat scroll 0 0;
	}
	.RAECImg100 h2,
	.RAECImg100 .RADate {
		margin-left: 86px;
	}
	#Contenuti_Pagina {
		padding: 24px 20px;
	}
	#notizie .RAEC0 {
		padding: 16px 0 16px 16px;
	}
	#Footer_Indici .row {
		padding: 0 16px 16px;
	}
	/* Testata minimizzata*/
	#Inizio {
		padding-top: 0px;
		/* -webkit-transition: padding .2s; transition: padding .2s; */
	}
	header {
		position: static;
		top: 0;
		left: 0;
		right: 0;
		z-index: 10;
		// set animation
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	header.minimize {
		position: fixed;
		border-bottom: 0 solid #eee;
		box-shadow: 0 5px 21px rgba(0, 0, 0, 0.15);
		z-index: 3000;
		background: #fff;
		height: 70px;
	}
	header.minimize #Link2LivSup {
		margin-top: -48px;
		height: 48px;
		overflow: hidden;
	}
	/*header.minimize #MenuOrizzontale{overflow:hidden; }
	header.minimize #MenuOrizzontale > *{margin-top:-48px;}*/
	header.minimize #TestataLogo {
		min-height: 45px;
	}
	header.minimize #SezioniInteresse {
		height: 0px;
	}
	/*header.minimize #nomesito .RAImmagine {background: transparent url("img/testata/45-icona_servizi.png") no-repeat scroll 0 0; display: block; height: 45px;width: 60px; margin-right:10px;}*/
	header.minimize #nomesito h1.RATitolo {
		font-family: "exobold", Helvetica, Arial, sans-serif;
		font-size: 17px;
		line-height: 2.8;
	}
	header.minimize #MenuOrizzontale {
		position: absolute;
		z-index: 10000;
		text-align: left;
		left: 0;
		/*background:red;*/
		width: 50px;
		top: -70px;
		animation: fadein 2s;
		-moz-animation: fadein 2s;
		/* Firefox */
		-webkit-animation: fadein 2s;
		/* Safari and Chrome */
		-o-animation: fadein 2s;
		/* Opera */
	}
	header.minimize #MenuOrizzontale .menu-btn {
		left: 0px;
		position: fixed;
	}
	header.minimize .RALink {
		display: none;
	}
	header.minimize #MenuOrizzontale .navbar-toggle .icon-bar {
		border-radius: 2px;
		display: block;
		height: 2px;
		width: 32px;
	}
	header.minimize .menu-btn .desc {
		font-family: "robotolight";
		font-size: 11px;
		text-transform: uppercase;
	}
	header.minimize #TestataLogo .row > #logo {
		padding-top: 10px;
	}
	header.minimize img {
		/*width:50px;*/
	}
	header.minimize .logoimg {
		padding-left: 50px;
	}
	header.minimize .logoimg a {
		background: url(img/testata/45-logo.png) no-repeat;
		width: 123px;
		height: 45px;
		display: block;
	}
	header.minimize .logoimg a:hover {
		background: url(img/testata/45-logo-h.png) no-repeat;
		width: 123px;
		height: 45px;
		display: block;
	}
	header.minimize h1 {
		font-size: 24px;
	}
	header.minimize .box_search {
		position: relative;
		margin-top: 0;
	}
	/*header.minimize .RiquadroImpaginazione {width: 100%;margin: 15px 0;}*/
	/*social*/
	header.minimize #Servizio,
	header.minimize #SpazioAccessori .RiquadroImpaginazione {
		display: none;
	}
	header.minimize #breadcrumb {
		display: none;
	}
	.inevidenzaTXT {
		margin-left: -16px;
	}
	.ContenutoRiquadro_Riquadro42 {
		/* Fabiana - Riquadro Grigio della home page - dl */
	}
	#RiquadroServizi a:link,
	#RiquadroServizi a:visited,
	#RiquadroEconomico a:link,
	#RiquadroEconomico a:visited,
	#RiquadroSociale a:link,
	#RiquadroSociale a:visited,
	{
		font-family: 'robotomedium', sans-serif;
		font-weight: 500;
		display: block;
	}
	.sidebar-offcanvas {
		width: 25%;
	}
	.RAElencoCanali02 h2 {
		padding: 14px;
	}
}
